---
arch: aarch64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.19.9 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.9-aarch64-uefi-tiny-vm-oci
name: alpine-3.19.9-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.9
revision: '0'
version: '3.19'
built: '2025-10-08T15:29:28.392106'
uploaded: '2025-10-08T15:30:09.727652'
signed: '2025-10-08T22:13:56.963432'
released: '2025-10-08T22:14:04.993484'
artifacts:
metadata_updated: '2025-10-08T22:14:04.993890'
